<?php

/**
 * Page de traitement permettant l'export des alias virtuels d'un utilisateur.
 * Elle est appelée par un bouton de la page des paramètres.
 */

session_start();
require_once ($_SERVER["DOCUMENT_ROOT"]."/services/fonctions/sessions/privileges.php");
testPrivileges();
require_once ($_SERVER["DOCUMENT_ROOT"]."/services/fonctions/bdd/import_export.php");

exportAliasVirtuelsUtilisateur($pdo,$_SESSION['pseudo_utilisateur']);
// La suite n'est pas interprété en temps normal
header ("Location: /pages/gestion/administration.php?page=parametres");
die();

?>